View Issue Details

IDProjectCategoryView StatusLast Update
0000044Poland RebuildingMapapublic2021-06-16 03:34
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.5 
Target Version2.5.1Fixed in Version2.5.1 
Summary0000044: A6, blisko Szczecina, luka w fakturach
Description

A6, blisko Szczecina, luka w fakturach
[08/06/2021 15:34:01] (sec+0003-0004);15185.8;46.1468;-14244.1;1.14045;-0.186373

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txtxxx;[08/06/2021 15:34:01] (sec+0003-0004);15185.8;46.1468;-14244.1;1.14045;-0.186373
Wersja DEV modyfikacji

Activities

vladimir

2021-06-08 08:21

reporter   ~0000015

ets2_20210608_153410_00.jpg (188,221 bytes)   
ets2_20210608_153410_00.jpg (188,221 bytes)   

Issue History

Date Modified Username Field Change
2021-06-08 07:36 vladimir New Issue
2021-06-08 08:21 vladimir Note Added: 0000015
2021-06-08 08:21 vladimir File Added: bug_20210608_153401_15186_46_-14244.jpg
2021-06-08 08:21 vladimir File Added: ets2_20210608_153410_00.jpg
2021-06-16 03:34 michaleczeq Fixed in Version => 2.5.1
2021-06-16 03:34 michaleczeq Target Version => 2.5.1
2021-06-16 03:34 michaleczeq Dodatkowe mapy => Nie
2021-06-16 03:34 michaleczeq Zawartość bugs.txt => xxx;[08/06/2021 15:34:01] (sec+0003-0004);15185.8;46.1468;-14244.1;1.14045;-0.186373
2021-06-16 03:34 michaleczeq Assigned To => michaleczeq
2021-06-16 03:34 michaleczeq Status new => resolved
2021-06-16 03:34 michaleczeq Resolution open => fixed